﻿/*@import 'buttons.css';
@import 'section.css';
@import 'bootstrap-responsive.css';
@import 'banner.css';*/

.underline:after {
    content: "";
    background: url("../images/stripes.png") repeat-x 0 0;
    display: block;
    max-width: 200px;
    width: 100%;
    height: 10px;
    background-size: contain;
    margin: 20px 0 10px;
}
.underline-center:after {
    content: "";
    background: url("../images/stripes.png") repeat-x 0 0;
    display: block;
    max-width: 200px;
    width: 100%;
    height: 10px;
    margin: 20px auto 10px;
    background-size: contain;
}

.-no-padding-top-1,.-no-padding-top, .-no-padding-top .section:first-of-type  {
    padding-top: 0!important;
}

.-no-padding-bottom-1, .-no-padding-bottom, .-no-padding-bottom .section:first-of-type {
    padding-bottom: 0!important;
}

textarea {
    min-height:200px
}

.section.title-sharing {
    margin-bottom: -40px;
}

    .section.title-sharing h1 {
        margin-top: 60px;
        color: #ed1b2e;
    }

.section.main-title h1 {
    margin-top: 60px;
}

@media (max-width: 767px) {
    .section.title-sharing h1 {
        margin-top: 30px;
    }

    .section.main-title h1 {
        margin-top: 30px;
    }
}

#contour fieldset, .contour fieldset{
    padding:0px !important;
}